QGIS Application - Feature request #4781
Keep the history in the SQL window
2012-01-11 05:35 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 14636
Description

New feature

History

#1 - 2013-01-18 01:34 AM - Giovanni Manghi
- Project changed from 27 to QGIS Application

#2 - 2013-01-18 01:37 AM - Giovanni Manghi
- Category set to DB Manager

#3 - 2013-01-18 01:43 AM - Giovanni Manghi

- Assignee deleted (Giuseppe Sucameli)

#4 - 2017-05-01 12:50 AM - Giovanni Manghi
- Easy fix? set to No

#5 - 2018-02-23 05:43 PM - Paolo Cavallini

Now the content of an SQL window can be saved, so part of the issue can be considered solved.

However, closing the window deletes the content, without warning, so this should be fixed.
